# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = pangomm-docs
pkgbase = pangomm
pkgver = 2.46.2-1
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1638724012
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5083889
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm-docs
